[{
    "type": "aggregateTable",
    "label": "总体统计数据表",
    "icon": "table"
}, {
    "type": "dataView",
    "label": "数据视图",
    "icon": "table"
}, {
    "type": "line",
    "label": "折线图",
    "icon": "chart-line"
}, {
    "type": "bar",
    "label": "柱状图",
    "icon": "chart-bar"
}, {
    "type": "pie",
    "label": "饼图",
    "icon": "chart-pie"
}, {
    "type": "scatter",
    "label": "散点图",
    "icon": "chart-scatter"
}]